// JavaScript Document
$( document ).ready(function() {
	$.ajaxSetup({
		cache: false
	});
	$( '.sidebar' ).simpleSidebar({
		settings: {
			opener: '#open-sb',
			wrapper: '.wrapper',
			animation: {
				duration: 500,
				easing: 'easeOutQuint'
			}
		},
		sidebar: {
			align: 'left',
			width: 200,
			closingLinks: 'a',
		}
	});
});

$(function () {
	$('#home_slider,#home_slider2,#home_slider3,#home_slider4').flexslider({
		animation : 'slide',
		controlNav : true,
		directionNav : true,
		animationLoop : true,
		slideshow : false,
		useCSS : false
	});
	
});

$('.fg_menu').click(function(){
  $('.fg_menu_show').toggle();
});

$(function(){
	$(':input').labelauty();
});
// JavaScript Document
